body {
  background-color:white;
  font-family:Optima, "Trebuchet MS", sans-serif;
}

p,ul,ol,li,dl,dt,dd,td,th {
  font-family:Optima, "Trebuchet MS", sans-serif;
  font-size:11pt;
}

h1 {
  font-family:Optima, "Trebuchet MS", sans-serif;
  font-size:18pt;
  font-weight:bold;
}

h2 {
  font-family:Optima, "Trebuchet MS", sans-serif;
  font-size:12pt;
  font-weight:bold;
}

.default {
  font-family:Optima, "Trebuchet MS", sans-serif;
  font-size:11pt;
}

input {
  color:black;
  font-family:Courier, "Courier New", monospace;
  font-size:10pt;
}

tt {
  color:black;
  font-family:Courier, "Courier New", monospace;
  font-size:10pt;
}

pre {
  color: black;
  font-family: Courier, "Courier New", monospace;
  font-size: .65em;
  white-space: pre
}

.ul { text-decoration: underline }

p{text-indent:0em; margin:0; padding-top:0px}
p.default{text-indent:0em; margin:0; padding-top:0px}
p.a{text-indent:0em; margin:0; padding-top:10px}
p.q{margin-left:3em; margin-right:3em}
p.i{text-indent:1.5em; margin:0; padding-top:0px}
p.d{text-indent:0; padding-top:0px}
p.d:first-letter{font-size:3em; line-height:.8em; margin-right:2px; display:block; float:left}

span.b { font-weight: bold }
span.c { font-family: Courier, monospace; font-weight: bold; color: black; white-space: pre  }
span.d { font-size: large; font-weight: bold }
span.f { white-space: pre }
span.i { font-style: italic }
span.k { font-family:Futura, Courier, monospace; color: black }
span.l { font-size: larger }
span.m { font-family: Courier, monospace; font-size: 95% }
span.p { font-family: Courier; letter-spacing:-0.11em;  white-space: pre }
span.s { font-size: smaller }
span.u { text-decoration: underline }

span.old-c { font-family: Courier, monospace; font-weight: bold; color: black; white-space: pre  }
span.old-p { font: 10px/12px Courier; letter-spacing:-0.11em;  white-space: pre }

#admin_menu li li {
opacity: 1;
}
